dunetpc - Bug #23509

ProtoDUNE raw decoder crashes
11/02/2019 11:04 AM - Tingjun Yang

Status: Closed Start date: 11/02/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Raw decoder crashes on the following event:
lar -c protoDUNE_SP_keepup_decoder_reco.fcl “'samweb2xrootd np04_raw_run005809_0030_dI2.root" --nskip 17 -n 1

could be related to #23427.

History

#1 - 11/09/2019 03:04 PM - Tingjun Yang
Fixed in dunetpc v08_27_01_01.

#2 - 02/22/2021 08:15 AM - David Adams

- Status changed from New to Closed
